﻿

.body
{

}

.ResponsiveClass
{} 
/*eran add 27/5/2015 to support vibhav code*/

/*eran add 29/6/2015 */
ul {
/* */
   
    list-style-image: url('CHecK.PNG') !important;
/*  padding  : 50px 10px;  */
    /* padding-right: 20px ;  eran add 6/7/2015 */

}

    /*   eran add 6/7/2015 */
li {
/* display: list-item;  */
}

.OpacityBlack1 
{
	background-color: Black;
	opacity : 0.5;
}
/* TINY special1 gray table design - ERAN 18/5/12 */


/*eran add 10/1/2015 */
.tableWithShadow
{
        box-shadow: 10px 10px 5px #888888;
}

.table2 {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
	direction:rtl;
}

.table2 thead tr {
	background:#267cbf url(../images/thead_bg.png) repeat-x;
	color:#CCCCCC;
	height:30px;
}

.table2 thead.small tr, .table2.small thead tr {
	background:#267cbf url(../images/thead_bg_small.png) repeat-x;
	height:20px;
}

.table2 th, .table2 td {
	font-weight:normal;
	border:1px solid #D8D8D8;
}

.table2 th {
	font-size:13px;
	border-top: 1px solid #000;
	border-left: 1px solid #7da3bd;
	border-right: 0;
	padding-bottom: 3px;
}

.table2 th a {
	color: #eee;
}

.table2 th.first {
	border-left: 1px solid #000;
}

.table2 th.last {
	border-right: 1px solid #000;
}

.table2 td {
	vertical-align: top;
	background-color: #F2F2F2;
	padding: 4px;
}

 .even td, .table2 tr:nth-child(even) td {
	background-color: #fcfcfc;
}

 .first {
	padding-left: 11px;
	text-align: left;
}




/* end - FROM TINYMCE - ERAN 18/5/12 */

/* eran 30/5/14*/
.verticalHR_LineBasedOnHorizontalHr {
    vertical-align:top;
    height: 350px; 
    width: 1px;
    border-width:0;
    background-color:#e2e2e2;
}

.sideMenuMousOver
{	
	/*קביעת רקע צבע תפריט צד עליו עומד העכבר- מידר*/
	font-size: 9px;	
	font-family: Arial;	
	color:#02111D;

	
/* eran 21/7/13 	
	background: url(menu_2colors_back_mouse_over.gif); */
	background-color:#292f32; /* 2/4/14	background:  #02111D; */

	/*  background-color:#b5d7f4 !important; 	was blue 2/12/09*/

	border-bottom: #cccccc 1px solid;
}

.mnuDynamicHoverStyle /*1*/
{
	/*remark: change the background color of the drop down menu*/
	/*קביעת רקע צבע תפריט נפתח מהעליון באזור עליו עומד העכבר- מידר*/
	background-color:#292f32!important;  /*    eran 2/4/14
	background-color:#123958  */ 
}

.mnuDynamicMenuItemStyle /*5*/
{
	/*remark: static drop down menu*/
	font-family: "Arial"; 
	font-size:9pt;
	direction: rtl !important;
	text-align: right; /*Eran 2/2011 */
	border-collapse: collapse;
	border-right: #cccccc 1px solid;
	color:white; /*2/12/09*/
	border-left: #cccccc 1px solid;
	
	border-top: #cccccc 1px solid;
	/* eran 2/4/14 
	border-bottom: #cccccc 1px solid; */

/* מידר - שינוי צבע רקע תפריט נפתח מהעליון*/
	 background-color: #425662;/* 2/4/14 */
	/* background-color:#292f32;    eran 2/4/14  #292828; /*#3593de 11-2010 tried */
}

.mnuStaticHoverStyle /*6*/
{
	/*remark: top menu mouse on button 6*/
	/*קביעת רקע צבע תפריט נבחר בעליון - מידר*/ 
	
/* eran 21/7/13 	
	background: url(menu_2colors_back_mouse_over.gif); */
	background:#292f32;    /* eran 2/4/14 #02111D; */

	
	/*background-color:#204e72 !important; */
	color: white !important;
	
}

.mnuStaticStyle /*7*/
{
	/*remark:background of the top menu*/
	/*קביעת רקע צבע תפריט מלבד הנבחר בעליון - מידר*/ 
	 background-color: #425662;/* 2/4/14 */
	
	/*	border-right: white 1px solid;
	border-left: white 1px solid;
	 Eran 6/2013 tried and didnt work*/
	
/* eran 2/4/14 	
	background: url(menu_2colors_back_mouse_over.gif); 
*/

	
	white-space:normal !important;
}

.SiteC#356993it
{
	color:Black;

}


.sidemenu
{
	/*קביעת צבעי תפריט צד - מידר*/
/* יש 2 אפשרויות או רקע בצבע אחיד או קובץ שמשמש רקע 
יש להסיר את סוגר ההערה מהאפשרות הנבחרת
ולשים בסוגר הערה את האפשרות השניה */

/* eran 2/4/14 	*/
	 background-color: #425662; /* #356993  092B47 02111D ; */
	
/* eran 21/7/13 	
	background: url(menu_2colors_back.gif); */
/* eran 2/4/14 	
	background: url(menu_2colors_back_mouse_over.gif); */

/*
	border-right: white 1px solid;
	border-left: white 1px solid;  */

	border-top: white 1px solid; /*Eran 6/2013 */
	border-bottom: white 1px solid;
	border-collapse: collapse;
	text-align: right; /*Eran 2/2011 */
	direction:rtl ; /*Eran 2/2011 */
	direction:rtl;  /* Eran 7/2/11  */
	
	/*
    Added By Shani Abudi.
    Date: 3/2010
    */
	width:118px;
    /*margin-right:2px;
    margin-left:1px; */
}


.GuttmanYadCaption1
{
    font-family:"Guttman Yad-Brush","arial";
    font-size:15pt;
	font-weight:bolder;
    color: #61676E;
    text-align:center;
}

.mnuStaticMenuItemStyle /*2*/
{ 
	/*remark: upper menu button - פונטים בלבד -  סטטי- לחצני תפריט עליון*/



	vertical-align:top;
	font-family: "Arial"; 
	direction:rtl !important;
	font-size:11pt;
	white-space:normal !important;
	text-align:center;
	height:20px;
	color:white; /*2/12/09*/
}


.rightSideAClass
{
	/*DEALS WITH SIDE MENU FONT ONLY*/
	font-size: 11pt;	
	font-family: Arial;
	/*
	Added By Nitesh Sahu.
	Date: 25-Desc-2008
	Purpose: To put Remove underline of make font 	color white.
	*/
	text-decoration: none;
	color:white; /*2/12/09*/
	text-align: right; /*Eran 2/2011 */
	direction:rtl ; /*Eran 2/2011 */
	/* 7/9/10 */
	/*background: black  */
}




.titleFnt3-08-google
{
    FONT-FAMILY: Arial;
    COLOR: black;
    TEXT-ALIGN: right;
    FONT-SIZE: 18px
}

.opposite
{
	    /* line-height:120%  ; eran dropped 8/3/17 */
	direction:rtl;
	text-align:JUSTIFY;
    FONT-SIZE: 14px;
    COLOR:#61676E; /* eran  4/2014 6f6e6e 11/2013 #05385A #61676E; */
    /* 11-10-11 COLOR: #554C4C; */

    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
.oppositeNoResponsive
{
	    /* line-height:120%  ; eran dropped 8/3/17 */
	direction:rtl;
	text-align:JUSTIFY;
    FONT-SIZE: 14px;
    COLOR:#61676E; /* eran  4/2014 6f6e6e 11/2013 #05385A #61676E; */
    /* 11-10-11 COLOR: #554C4C; */

    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}

.oppositeNoVerticalSpaceForSideArea
{
	    line-height:100%  ;/* eran add 12/12/13 */
	direction:rtl;
	text-align:JUSTIFY;
    FONT-SIZE: 14px;
    COLOR: white  ; /* eran 11/2013 #05385A #61676E; */
    /* 11-10-11 COLOR: #554C4C; */
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}

.oppositeNoVerticalSpace
{
	    line-height:100%  ;/* eran add 12/12/13 */
	direction:rtl;
	text-align:JUSTIFY;
    FONT-SIZE: 14px;
    COLOR:#61676E  ; /* eran 11/2013 #05385A #61676E; */
    /* 11-10-11 COLOR: #554C4C; */
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}

.opposite_centered
{
	direction:rtl;
	text-align:center;
    FONT-SIZE: 14px;
    COLOR:#05385A ; /* eran 1/2013 #61676E; */
    /* 11-10-11 COLOR: #554C4C; */

    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}

/* eran 1/2013 */
.opposite a, .opposite a:visited
{
	text-decoration:none !important;
	    COLOR:#525151 ; /* eran 11/2013 042135 #61676E; */
}
/* eran 12/2013 */
.oppositeNoVerticalSpace a, .oppositeNoVerticalSpace a:visited
{
	text-decoration:none !important;
	    COLOR:#525151 ; /* eran 11/2013 042135 #61676E; */
}
.oppositeNoVerticalSpaceForSideAreaNoVerticalSpace a, .oppositeNoVerticalSpaceForSideAreaNoVerticalSpace a:visited
{
	text-decoration:none !important;
	    COLOR:#525151 ; /* eran 11/2013 042135 #61676E; */
}
.EngTextArialStandardInSide a, .EngTextArialStandardInSide a:visited
{
	text-decoration:none !important;
	    COLOR:white ; /* eran 11/2013 042135 #61676E; */
}

.BoldingReversedWhiteFontText	
{/* eran 12/2012 */
	direction:rtl;
	font-weight:normal;
	text-align:center;
  COLOR: white; /* #094960; */
  FONT-SIZE: 18px;
  FONT-FAMILY: carmelit_regularregular;  /* ERAN 11/8/14  */
}


/* eran 11/2013 added*/
.bolding a, .bolding a:visited
{
	text-decoration:none !important;
	    COLOR:#376887 ; /* eran 11/2013 042135 #61676E; */
}

.oppositeSiteBottom a, .oppositeSiteBottom a:visited
{
	text-decoration:none !important;
	    COLOR:#61676E ; /* eran 11/2013 #61676E; */
}

.KoteretMishmeWhite  /* eran 11/2013  added*/
{
	direction:rtl;
	text-align:JUSTIFY;
    FONT-SIZE: 16px;
    COLOR: white;
	/* #61676E;         11-10-10 eran #61676E; */
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}

/* eran 5/2012 */
.oppositeSiteBottom
{
	direction:rtl;
	text-align:CENTER;
    FONT-SIZE: 11px;
    COLOR: #61676E;
    /* 11-10-11 COLOR: #554C4C; */

    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}


.KoteretMishme
{
		font-weight:normal;
	    line-height:100%  ;/* eran add 12/12/13 */	
	direction:rtl;
	/* font-weight:bolder; */
	text-align:JUSTIFY;
    COLOR:black ; /*eran 12/2017 #77aec2 4280a7; */
    FONT-SIZE: 20px;
	/* #61676E;         11-10-10 eran #554C4C; */
    FONT-FAMILY: Arial;
}

.KoteretMishmeGray
{ 	/* eran 31/12/13 */
	direction:rtl;
	text-align:JUSTIFY;
    COLOR: #404447;
    FONT-SIZE: 16px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}

.KoteretMishmeReversedWhiteFontText	/* eran 12/2012 */
{
	direction:rtl;
	font-weight:normal;
	text-align:center;
    COLOR: white; /* #094960; */
	    line-height:110%  ;/* eran add 12/12/13 */
   FONT-SIZE: 15px;
    FONT-FAMILY: Arial;
}

.KoteretMishmeReversedWhiteFont	/* eran 12/2012 */
{
	direction:rtl;
	font-weight:bolder;
	text-align:center;
    COLOR: white; /* #094960; */
     background-color:#1F8BA6 ;     /* ;#4e75b1 ;#C7E8EB;  #094960; */
   FONT-SIZE: 16px;
    FONT-FAMILY: Arial;
}

.KoteretRashit
{
	direction:rtl;
	font-weight:bolder;
	text-align:JUSTIFY;
    FONT-SIZE: 20px;
    COLOR: #61676E;         /*11-10-10 eran #554C4C; */
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}

/* eran 11/2013 */
.SheletWhiteFontText	/* eran 12/2012 */
{
	direction:rtl;
	/* eran 12/2012 font-weight:bolder;*/
	text-align:center;
    COLOR: white; /* #094960; */
   FONT-SIZE: 18px;
    FONT-FAMILY: Arial;
}
/* eran 11/2013 */
.SheletWhiteFontText a, .SheletWhiteFontText a:visited
{
	 text-decoration:underline !important; /**/
	    COLOR:white ; 
}



.EngTextArialStandard
{
	direction:ltr;
	text-align:center;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
   TEXT-DECORATION: none;
}
.EngTextArialStandardInMainText
{
	direction:ltr;
	text-align:JUSTIFY;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.EngTextArialStandardInMainTextCenter
{
	direction:ltr;
	text-align:Center;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.EngTextArialStandardInSide
{
	direction:ltr;
	text-align:Center;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}

.bolding
{
	font-size:24px;
	font-weight:bolder;
    FONT-FAMILY: Arial;
    COLOR:black ;   /* #404447  */
	/* VALUE HISTORY: ERAN 11/2013  #094960
	CHECKED ONLY : 	#192D57 #071B44;
	#61676E 5-2012 ERAN
        11-10-10 eran #554C4C; */
}

.boldingWhiteOnColor
{
	font-size:15pt;
	font-weight:bolder;
    FONT-FAMILY: Arial;
    COLOR:white ; 
    background-color:#404447;    /*#051A44; #094960; */
	
	
	/* new by ERAN 29/8/12
 */
}

.EngBoldingArial
{
	direction:ltr;
	text-align:JUSTIFY;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
	font-size:15pt;
	font-weight:bolder;
}

#footer
{
	/* eran 25/12/14 width:1024; */
	margin-left:auto;
	margin-right:auto;
	clear:both;
	text-align:center;
}

#header
{
	/* eran 25/12/14 width:1024; */
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#dynMenu
{
	/* eran 25/12/14 width:1024; */	
	margin-left:auto;
	margin-right:auto;
}

#wrapper
{
	/* eran 25/12/14 width:1024; */	
	margin-left:auto;
	margin-right:auto;
}

#MainContent
{
	/* eran 25/12/14 width:1024; */	
	margin-left:auto;
	margin-right:auto;
}

.linksWithNoUnderline
{
	FONT-FAMILY: Arial;
	FONT-SIZE:11px;
	color:gray;
	direction:rtl;	
 	text-align:center;
	text-decoration:none !important
}

/* eran 11/2013  add color 7e7e7e*/
A:visited 
{
	text-decoration:none 
}
A:link 
{
	text-decoration:none 
}


.linksWithNoUnderline a, .linksWithNoUnderline a:visited
{
	color:gray !important;
	text-decoration:none !important;
	font-color:gray; !important;
}



/*
Added By Nitesh Sahu.
Date: 28-November-2008
Purpose: To apply style at link below left side pic.
*/
.sidePicLink
{	
	font-size: 11px;	
	font-family: Arial;	
	color:blue;
}

.MF_SiteBuildersC#356993it
{
	font-size:  12px;	
	font-family: Arial;	
	
}


/*
Added By Nitesh Sahu.
Date: 21-Jan-2009
Purpose: To apply height and color style for space between side parent menu and child menu.
*/
.sidemenuTableSpace
{
	height: 5px;
	background-color: white;
	
}

/*
Added By Nitesh Sahu.
Date: 22-Jan-2009
To Shift Down entire side menu table from top menu
*/
.spaceFromTopMenu
{
    height:0.2cm;
    /* height:0.4cm;  */
}

/*
Added By Nitesh Sahu.
Date: 23-Jan-2009
To Shift side menu from text area.
*/
.sideMenuSideSpace
{
	/*background-color:Green;*/
width: 5px;	
}


.boldingCentered
{
	font-size:15pt;
	font-weight:bolder;
    FONT-FAMILY: Arial;
	text-align:center;
    COLOR: #404447;
}

/*Added By Shani Abudi.
Date: 3/2010   */
.frame-wrapper  
{
clear:right;
float:left;
padding:0px 0 10px 0px;

}

#corners-b.mod {
clear:right;

margin-right:0px;
}

#corners-b {

border:1px solid #cccccc;
}

.frame 
{
    border:1px solid #cccccc; /* #44708d #; dfe1e3*/
  margin:0px 0 0;
    /* position:relative; 

/*eran add 10/1/2015 */
  box-shadow: 10px 10px 5px #888888;

    width:100%;
/* eran 30/5/14 instead of round corners gif file - should be put also at right-bar class  ;*/
    border-radius: 20px;
   
}
.frame .frame-content {
   position:relative;
   z-index:0; 
   
}

.frame .content_pic {
  /* position:relative; */
   z-index:-100;
   padding-left:10px;
    padding-right:10px;
}
/* x1 = top-right, x1a = top-left, x2 = bottom-right, x2a = bottom-left */
.frame .frame_top_right,
.frame .frame_top_left, 
.frame .frame_bottom_right,
.frame .frame_bottom_left {
   display:block;
   text-align:left;
   clear:both;
   font-size:0; /* for IE6 */
   height:18px;  /* set height to the size of the corner */
   position:relative;
}
.frame .frame_top_right,
.frame .frame_bottom_right {
   width:100%; /* scales with the module */
   right:-1px; /* overlap borders */
}
.frame .frame_top_left,
.frame .frame_bottom_left { /* left corners */
   width:18px;
   left:-2px;
   text-align:left;
}
.frame .frame_top_right {
   background-position:100% 0;
   top:-1px;
}
.frame .frame_top_left {
   background-position:0 -36px;
}
.frame .frame_bottom_right { /* bottom corners get moved */
   /* position:absolute; */
   background-position:100% -18px;
   bottom:-1px; /* overlap bottom border */
}
.frame .frame_bottom_left {
   background-position:0 -54px;
}

.ft-wrapper
{
    margin:0px;
    padding:0px;
}

.right-bar 
{
   border:1px solid #cccccc; /*gray  44708d   #cccccc; */
   margin:0px 0 0;
   position:relative;

   /*eran 10/1/2015 */
   box-shadow: 10px 10px 5px #888888;

/* eran 30/5/14 instead of round corners gif file - should be put also at right-bar class  ;*/
    border-radius: 20px;
   
}

.right-bar .right-bar-content
{
    position:relative;
    text-align : right;
    /* z-index:1;*/
}

.right-bar .frame_top_right,
.right-bar .frame_top_left, 
.right-bar .frame_bottom_right,
.right-bar .frame_bottom_left {
   display:block;
   text-align:left;
   clear:both;
   font-size:0; /* for IE6 */
   height:18px;  /* set height to the size of the corner */
   position:relative;
}
.right-bar .frame_top_right,
.right-bar .frame_bottom_right {
   width:100%; /* scales with the module */
   right:-1px; /* overlap borders */
}
.right-bar .frame_top_left,
.right-bar .frame_bottom_left { /* left corners */
   width:18px;
   left:-2px;
   text-align:left;
}
.right-bar .frame_top_right {
   background-position:100% 0;
   top:-1px;
}
.right-bar .frame_top_left {
   background-position:0 -36px;
}
.right-bar .frame_bottom_right { /* bottom corners get moved */
   /* position:absolute; */
   background-position:100% -18px;
   bottom:-1px; /* overlap bottom border */
}
.right-bar .frame_bottom_left {
   background-position:0 -54px;
}


.MF_SiteBuildersCredit
{
	color: #2b3d49; /* eran 12/2013 */
	font-size:  12px;	
	font-family: Arial;	
	background: WHITE; /*10/2013 */
}

.MF_SiteBuildersCredit a, .MF_SiteBuildersCredit a:visited
{/* eran 11/1/2014 */
	text-decoration:none !important;
	    COLOR:#61676E ; /* eran 11/2013 #61676E; */
}
/* END */
/*6/2012 ERAN ADDED TO MOVE LANG CONTROL HERE and make space from side at main text area */
.content_main
{
	direction:rtl;
	text-align:justify;
	padding-right:10px; 
	padding-left:10px;
}

/* FONTS BLOCK ADDED BY ERAN 12/8/14 */

@font-face {
    font-family: 'carmelit_regularregular';
    src: url('carmelitregular-webfont.eot');
    src: url('carmelitregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('carmelitregular-webfont.woff') format('woff'),
         url('carmelitregular-webfont.ttf') format('truetype'),
         url('carmelitregular-webfont.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'carmelit_regularregular';
    src: url('carmelitregular-webfont.eot');
    src: url('carmelitregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('carmelitregular-webfont.woff') format('woff'),
         url('carmelitregular-webfont.ttf') format('truetype'),
         url('carmelitregular-webfont.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'carmelit_boldbold';
    src: url('carmelitbold-webfont.eot');
    src: url('carmelitbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('carmelitbold-webfont.woff') format('woff'),
         url('carmelitbold-webfont.ttf') format('truetype'),
         url('carmelitbold-webfont.svg#carmelit_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'carmelit_boldbold';
    src: url('carmelitbold-webfont.eot');
    src: url('carmelitbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('carmelitbold-webfont.woff') format('woff'),
         url('carmelitbold-webfont.ttf') format('truetype'),
         url('carmelitbold-webfont.svg#carmelit_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ALEF */
@font-face {
    font-family: 'alefregular';
    src: url('alef-regular-webfont.eot');
    src: url('alef-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('alef-regular-webfont.woff') format('woff'),
         url('alef-regular-webfont.ttf') format('truetype'),
         url('alef-regular-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'alefbold';
    src: url('alef-bold-webfont.eot');
    src: url('alef-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('alef-bold-webfont.woff') format('woff'),
         url('alef-bold-webfont.ttf') format('truetype'),
         url('alef-bold-webfont.svg#alefbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ALEF */
@font-face {
    font-family: 'alefregular';
    src: url('alef-regular-webfont.eot');
    src: url('alef-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('alef-regular-webfont.woff') format('woff'),
         url('alef-regular-webfont.ttf') format('truetype'),
         url('alef-regular-webfont.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'alefbold';
    src: url('alef-bold-webfont.eot');
    src: url('alef-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('alef-bold-webfont.woff') format('woff'),
         url('alef-bold-webfont.ttf') format('truetype'),
         url('alef-bold-webfont.svg#alefbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* lightbox gallery code added 5/2012 eran */
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../pic/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../pic/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../pic/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
/*6/2012 ERAN ADDED TO MOVE LANG CONTROL HERE*/
